Bug 1522726 - [RFE] Filter vneth* br* by default - avoid very long registration times for docker hosts with many network interfaces
Summary: [RFE] Filter vneth* br* by default - avoid very long registration times for d...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Registration
Version: 6.2.12
Hardware: x86_64
OS: Linux
unspecified
low vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-06 10:22 UTC by Ilan Green
Modified: 2021-03-11 16:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-08 18:38:08 UTC
Target Upstream Version:


Attachments (Terms of Use)
Registration log (68.29 KB, text/plain)
2017-12-06 10:22 UTC, Ilan Green
no flags Details
dynflow steps and times (616 bytes, text/plain)
2017-12-06 10:25 UTC, Ilan Green
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1493001 0 medium CLOSED [RFE] Add NIC ignore patterns for OpenStack and OpenShift 2021-02-22 00:41:40 UTC

Internal Links: 1493001

Description Ilan Green 2017-12-06 10:22:06 UTC
Created attachment 1363599 [details]
Registration log

Description of problem:
Long registration time of docker host with 100 network interfaces

Version-Release number of selected component (if applicable):
Satellite 6.2.12 with bugzilla 1483677 hotfix already applied

How reproducible:
subscription-manager register of a docker host with many network interfaces

Steps to Reproduce:
1.
2.
3.

Actual results:
longer than 60 seconds

Expected results:
Few seconds at most

Additional info:

Comment 2 Ilan Green 2017-12-06 10:25:58 UTC
Created attachment 1363601 [details]
dynflow steps and times

Comment 4 Bryan Kearney 2018-03-08 18:38:08 UTC
This feature was released with Satellite 6.3. If you are still seeing issues, please feel free to re-open with additional information.


Note You need to log in before you can comment on or make changes to this bug.